## otter-browser 0.9.12

=== debian/changelog ===
otter-browser (0.9.12-0mx150+1) mx; urgency=medium

  * Rebuild for MX 15/16.

 -- Mike Elstad (v3g4n) <v3g4n@mxlinux.org>  Tue, 10 Jan 2017 17:56:09 -0600

otter-browser (0.9.12-1~zesty~ppa1) zesty; urgency=medium

  * New upstream release

 -- Michał Dutkiewicz <emdeck@gmail.com>  Sun, 01 Jan 2017 20:30:17 +0100

otter-browser (0.9.12-1~vivid~ppa1) vivid; urgency=medium

  * New upstream release

 -- Michał Dutkiewicz <emdeck@gmail.com>  Sun, 01 Jan 2017 20:24:28 +0100

otter-browser (0.9.11-1~yakkety~ppa1) yakkety; urgency=medium

  * New upstream release

 -- Michał Dutkiewicz <emdeck@gmail.com>  Mon, 03 Oct 2016 21:36:13 +0200

otter-browser (0.9.10-1~xenial~ppa1) xenial; urgency=medium

  * New upstream release

 -- Michał Dutkiewicz <emdeck@gmail.com>  Mon, 02 May 2016 22:22:04 +0200

otter-browser (0.9.09.01-1~wily~ppa1) wily; urgency=medium

  * Backport fix for saving size of dialogs, revision 67c2ae7
  * Backport fix for drawing checkable list items, revision fd7380a

 -- Michał Dutkiewicz <emdeck@gmail.com>  Sat, 02 Jan 2016 18:19:08 +0100

otter-browser (0.9.09-1~wily~ppa1) wily; urgency=medium

  * New upstream release

 -- Michał Dutkiewicz <emdeck@gmail.com>  Fri, 01 Jan 2016 23:15:09 +0100

otter-browser (0.9.08-1~wily~ppa1) wily; urgency=medium

  * New upstream release

 -- Michał Dutkiewicz <emdeck@gmail.com>  Tue, 01 Dec 2015 20:42:46 +0100

otter-browser (0.9.06.01-1~vivid~ppa4) vivid; urgency=medium

  * Update package description and dependencies
  * Backport workaround for Qt 5.2, revision 40167ef
  * Backport fix for too big margins in toolbars, revision af837be

 -- Michał Dutkiewicz <emdeck@gmail.com>  Thu, 04 Jun 2015 13:53:45 +0200

otter-browser (0.9.06-1~vivid~ppa1) vivid; urgency=medium

  * New upstream release

 -- Liviu Andronic <landronimirc@gmail.com>  Wed, 03 Jun 2015 12:17:40 +0200

otter-browser (0.9.05-1~trusty~ppa1) trusty; urgency=medium

  * New upstream release

 -- Liviu Andronic <landronimirc@gmail.com>  Sun, 05 Apr 2015 11:53:56 +0200

otter-browser (0.9.04-1~trusty~ppa1) trusty; urgency=medium

  * New upstream release.
  * Add qtmultimedia5-dev

 -- Liviu Andronic <landronimirc@gmail.com>  Sat, 03 Jan 2015 08:33:18 +1100

otter-browser (0.9.03-1~trusty~ppa1) trusty; urgency=medium

  * New upstream release.

 -- Liviu Andronic <landronimirc@gmail.com>  Sat, 20 Dec 2014 08:33:18 +1100

otter-browser (0.9.01+git20140602~trusty~ppa1) trusty; urgency=medium

  * New source, 0.9.01

 -- Rog131 <samrog131@hotmail.com>  Mon, 02 Jun 2014 09:12:13 +0300

otter-browser (0.5.01+git20140502~trusty~ppa1) trusty; urgency=low

  * New source, 0.5.01
    - rename the package to otter-browser, there is already
      an otter: resolution-style theorem prover

 -- Rog131 <samrog131@hotmail.com>  Fri, 02 May 2014 14:47:19 +0200

otter (0.4.01+git20140424~trusty~ppa1) trusty; urgency=low

  * Initial release

 -- Rog131 <samrog131@hotmail.com>  Thu, 24 Apr 2014 18:22:19 +0200
