=== debian/control ===
Source: otter-browser
Section: web
Priority: extra
Maintainer: Mike Elstad (v3g4n) <v3g4n@mxlinux.org>
XSBC-Original-Maintainer: Rog131 <samrog131@hotmail.com>
Bugs: mailto: <v3g4n@mxlinux.org>
Build-Depends: debhelper (>= 9.0),
 cmake,
 libhunspell-dev (>= 1.3.3),
 libqt5webkit5-dev (>=5.3.0),
 libqt5xmlpatterns5-dev (>=5.3.0),
 qtbase5-dev (>=5.3.0),
 qtdeclarative5-dev (>=5.3.0),
 qtmultimedia5-dev (>=5.3.0)
Standards-Version: 3.9.6
Homepage: http://otter-browser.org/

Package: otter-browser
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: gstreamer0.10-plugins-base,
 gstreamer0.10-plugins-good
Description: Web browser controlled by the user, not vice-versa
 Otter Browser aims to recreate the best aspects of the classic Opera (12.x) UI
 using Qt5
