## otter-browser 0.9.99-rc9

=== debian/changelog ===
otter-browser (0.9.99-rc9-1~mx17+1) mx; urgency=medium

  * New upstream release

 -- Timothy E. Harris <maintainer@mxrepo.com>  Wed, 27 Jun 2018 17:54:51 -0400

otter-browser (0.9.99-rc9-1~xenial~ppa1) xenial; urgency=medium

  * New upstream release

 -- Michał Dutkiewicz <emdeck@gmail.com>  Wed, 20 Jun 2018 14:39:56 +0200

otter-browser (0.9.98-rc8-1~bionic~ppa1) bionic; urgency=medium

  * New upstream release

 -- Michał Dutkiewicz <emdeck@gmail.com>  Thu, 03 May 2018 11:05:28 +0200

otter-browser (0.9.97-rc7-1~bionic~ppa1) bionic; urgency=medium

  * New upstream release

 -- Michał Dutkiewicz <emdeck@gmail.com>  Wed, 04 Apr 2018 13:58:38 +0200

otter-browser (0.9.96-rc6-1~bionic~ppa1) bionic; urgency=medium

  * New upstream release

 -- Michał Dutkiewicz <emdeck@gmail.com>  Sun, 04 Mar 2018 20:48:04 +0100

otter-browser (0.9.95-rc5-1~artful~ppa1) artful; urgency=medium

  * New upstream release

 -- Michał Dutkiewicz <emdeck@gmail.com>  Sun, 04 Feb 2018 12:07:47 +0100

otter-browser (0.9.94-rc4-1~bionic~ppa1) bionic; urgency=medium

  * New upstream release

 -- Michał Dutkiewicz <emdeck@gmail.com>  Mon, 01 Jan 2018 22:16:20 +0100

otter-browser (0.9.93-rc3-1~artful~ppa1) artful; urgency=medium

  * New upstream release

 -- Michał Dutkiewicz <emdeck@gmail.com>  Sat, 02 Dec 2017 21:42:40 +0100

otter-browser (0.9.92-1~artful~ppa1) artful; urgency=medium

  * New upstream release

 -- Michał Dutkiewicz <emdeck@gmail.com>  Thu, 02 Nov 2017 10:49:42 +0100

otter-browser (0.9.91-1~artful~ppa1) artful; urgency=medium

  * New upstream release

 -- Michał Dutkiewicz <emdeck@gmail.com>  Mon, 02 Oct 2017 07:07:07 +0200
