=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: otter-browser
 Section: web
 Priority: extra
-Maintainer: Mike Elstad (v3g4n) <v3g4n@mxlinux.org>
-XSBC-Original-Maintainer: Rog131 <samrog131@hotmail.com>
-Bugs: mailto: <v3g4n@mxlinux.org>
+Maintainer: Rog131 <samrog131@hotmail.com>
 Build-Depends: debhelper (>= 9.0),
  cmake,
  libhunspell-dev (>= 1.3.3),
+ libqt5svg5-dev (>=5.4.0),
  libqt5webkit5-dev (>=5.3.0),
  libqt5xmlpatterns5-dev (>=5.3.0),
  qtbase5-dev (>=5.3.0),
