## otter-browser 1.0.01

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,26 +2,20 @@
 
 if (POLICY CMP0020)
 	cmake_policy(SET CMP0020 NEW)
-endif (POLICY CMP0020)
+endif ()
 
 if (POLICY CMP0043)
 	cmake_policy(SET CMP0043 NEW)
-endif (POLICY CMP0043)
+endif ()
 
 project(otter-browser)
 
-set(MAJOR_VERSION "0")
-set(MINOR_VERSION "9")
-set(PATCH_VERSION "99")
+set(MAJOR_VERSION "1")
+set(MINOR_VERSION "0")
+set(PATCH_VERSION "01")
 set(WEEKLY_VERSION "" CACHE STRING "")
 
-add_definitions(-DOTTER_VERSION_MAIN="${MAJOR_VERSION}.${MINOR_VERSION}.${PATCH_VERSION}" -DOTTER_INSTALL_PREFIX="${CMAKE_INSTALL_PREFIX}")
-
-if ("${WEEKLY_VERSION}" STREQUAL "")
-	add_definitions(-DOTTER_VERSION_CONTEXT=" RC 9" -DOTTER_VERSION_WEEKLY=" ")
-else ("${WEEKLY_VERSION}" STREQUAL "")
-	add_definitions(-DOTTER_VERSION_CONTEXT=" weekly ${WEEKLY_VERSION}" -DOTTER_VERSION_WEEKLY="${WEEKLY_VERSION}")
-endif ("${WEEKLY_VERSION}" STREQUAL "")
+add_definitions(-DOTTER_VERSION_MAIN="${MAJOR_VERSION}.${MINOR_VERSION}.${PATCH_VERSION}" -DOTTER_INSTALL_PREFIX="${CMAKE_INSTALL_PREFIX}" -DOTTER_VERSION_CONTEXT=" " -DOTTER_VERSION_WEEKLY=" ")
 
 if (EXISTS "${CMAKE_ROOT}/Modules/CPack.cmake")
 	include(InstallRequiredSystemLibraries)
@@ -38,7 +32,7 @@
 	set(CPACK_PACKAGE_NAME "otter-browser")
 	set(CPACK_PACKAGE_FILE_NAME "${CPACK_PACKAGE_NAME}_${MAJOR_VERSION}.${MINOR_VERSION}.${CPACK_PACKAGE_VERSION_PATCH}")
 	set(CPACK_SOURCE_PACKAGE_FILE_NAME "${CPACK_PACKAGE_NAME}_${MAJOR_VERSION}.${MINOR_VERSION}.${CPACK_PACKAGE_VERSION_PATCH}")
-	set(CPACK_DEBIAN_PACKAGE_DEPENDS "libhunspell-1.3-0 (>= 1.3.3), libqt5multimedia5 (>=5.4.0), libqt5qml5 (>=5.4.0), libqt5svg5 (>=5.4.0), libqt5webkit5 (>=5.4.0), libqt5xmlpatterns5 (>=5.4.0)")
+	set(CPACK_DEBIAN_PACKAGE_DEPENDS "libhunspell-1.5-0 (>= 1.5.1), libqt5multimedia5 (>=5.6.0), libqt5qml5 (>=5.6.0), libqt5svg5 (>=5.6.0), libqt5webkit5 (>=5.212.0), libqt5xmlpatterns5 (>=5.6.0)")
 	set(CPACK_DEBIAN_PACKAGE_RECOMMENDS "gstreamer1.0-plugins-base, gstreamer1.0-plugins-good")
 	set(CPACK_DEBIAN_PACKAGE_PRIORITY "optional")
 	set(CPACK_DEBIAN_PACKAGE_SECTION "web")
@@ -64,7 +58,7 @@
 	)
 
 	include(CPack)
-endif (EXISTS "${CMAKE_ROOT}/Modules/CPack.cmake")
+endif ()
 
 set(CMAKE_MODULE_PATH ${CMAKE_CURRENT_SOURCE_DIR}/cmake)
 set(CMAKE_INCLUDE_CURRENT_DIR ON)
@@ -75,13 +69,15 @@
 include(GNUInstallDirs)
 
 option(ENABLE_QTWEBENGINE "Enable QtWebEngine backend (requires Qt 5.9)" ON)
-option(ENABLE_QTWEBKIT "Enable QtWebKit backend (requires Qt 5.4)" ON)
+option(ENABLE_QTWEBKIT "Enable QtWebKit backend (requires QtWebKit 5.212)" ON)
 option(ENABLE_CRASHREPORTS "Enable built-in crash reporting (only for official builds)" OFF)
-
-find_package(Qt5 5.4.0 REQUIRED COMPONENTS Core DBus Gui Multimedia Network PrintSupport Qml Svg Widgets XmlPatterns)
+option(ENABLE_DBUS "Enable D-Bus based integration for notifications (only freedesktop.org compatible platforms)" ON)
+option(ENABLE_SPELLCHECK "Enable Hunspell based spell checking" ON)
+
+find_package(Qt5 5.6.0 REQUIRED COMPONENTS Core Gui Multimedia Network PrintSupport Qml Svg Widgets XmlPatterns)
 find_package(Qt5WebEngineWidgets 5.9.0 QUIET)
-find_package(Qt5WebKitWidgets 5.4.0 QUIET)
-find_package(Hunspell 1.3.0 QUIET)
+find_package(Qt5WebKitWidgets 5.212.0 QUIET)
+find_package(Hunspell 1.5.0 QUIET)
 
 set_package_properties(Qt5WebEngineCore PROPERTIES URL "https://www.qt.io/" DESCRIPTION "QtWebEngine based backend (core)" TYPE OPTIONAL)
 set_package_properties(Qt5WebEngineWidgets PROPERTIES URL "https://www.qt.io/" DESCRIPTION "QtWebEngine based backend (widgets)" TYPE OPTIONAL)
@@ -93,14 +89,14 @@
 	src/main.cpp
 	src/core/ActionExecutor.cpp
 	src/core/ActionsManager.cpp
+	src/core/AdblockContentFiltersProfile.cpp
 	src/core/AddonsManager.cpp
 	src/core/AddressCompletionModel.cpp
 	src/core/Application.cpp
 	src/core/BookmarksImporter.cpp
 	src/core/BookmarksManager.cpp
 	src/core/BookmarksModel.cpp
-	src/core/ContentBlockingManager.cpp
-	src/core/ContentBlockingProfile.cpp
+	src/core/ContentFiltersManager.cpp
 	src/core/Console.cpp
 	src/core/CookieJar.cpp
 	src/core/FeedParser.cpp
@@ -116,6 +112,7 @@
 	src/core/ItemModel.cpp
 	src/core/Job.cpp
 	src/core/JsonSettings.cpp
+	src/core/ListingNetworkReply.cpp
 	src/core/LocalListingNetworkReply.cpp
 	src/core/LongTermTimer.cpp
 	src/core/Migrator.cpp
@@ -161,6 +158,7 @@
 	src/ui/CookiePropertiesDialog.cpp
 	src/ui/Dialog.cpp
 	src/ui/FeedPropertiesDialog.cpp
+	src/ui/FeedsComboBoxWidget.cpp
 	src/ui/FilePathWidget.cpp
 	src/ui/IconWidget.cpp
 	src/ui/ImagePropertiesDialog.cpp
@@ -190,11 +188,13 @@
 	src/ui/SidebarWidget.cpp
 	src/ui/SourceViewerWebWidget.cpp
 	src/ui/SourceViewerWidget.cpp
+	src/ui/SplitterWidget.cpp
 	src/ui/StartupDialog.cpp
 	src/ui/StatusBarWidget.cpp
 	src/ui/Style.cpp
 	src/ui/TabBarWidget.cpp
 	src/ui/TabSwitcherWidget.cpp
+	src/ui/TextBrowserWidget.cpp
 	src/ui/TextEditWidget.cpp
 	src/ui/TextLabelWidget.cpp
 	src/ui/ToolBarDialog.cpp
@@ -230,6 +230,8 @@
 	src/modules/importers/opera/OperaNotesImporter.cpp
 	src/modules/importers/opera/OperaSearchEnginesImporter.cpp
 	src/modules/importers/opera/OperaSessionImporter.cpp
+	src/modules/importers/opml/OpmlImporter.cpp
+	src/modules/importers/opml/OpmlImporterWidget.cpp
 	src/modules/widgets/action/ActionWidget.cpp
 	src/modules/widgets/address/AddressWidget.cpp
 	src/modules/widgets/bookmark/BookmarkWidget.cpp
@@ -255,6 +257,7 @@
 	src/modules/windows/notes/NotesContentsWidget.cpp
 	src/modules/windows/pageInformation/PageInformationContentsWidget.cpp
 	src/modules/windows/passwords/PasswordsContentsWidget.cpp
+	src/modules/windows/preferences/PreferencesContentsWidget.cpp
 	src/modules/windows/tabHistory/TabHistoryContentsWidget.cpp
 	src/modules/windows/transfers/TransfersContentsWidget.cpp
 	src/modules/windows/web/PasswordBarWidget.cpp
@@ -300,8 +303,3 @@
 	src/ui/SessionsManagerDialog.ui
 	src/ui/SidebarWidget.ui
 	src/ui/StartupDialog.ui
-	src/ui/ToolBarDialog.ui
-	src/ui/TransferDialog.ui
-	src/ui/UpdateCheckerDialog.ui
-	src/ui/WebsiteInformationDialog.ui
-	src/ui/WebsitePreferencesDialog.ui
