=== debian/changelog ===
otter-browser (1.0.01-0.1~mx19+1) mx; urgency=medium

  * New upstream release
  * debian/control:
    - Bump up to debhelper 10 compat
    - Now requires Qt ≥ 5.6.
  
 -- Steven Pusser <stevep@mxlinux.org>  Sat, 16 May 2020 10:16:57 -0700
