=== debian/changelog ===
otter-browser (1.0.02-0.1~mx21+1) mx; urgency=medium

  * New upstream release

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 20 Aug 2021 12:41:15 -0700
