=== debian/control ===
Source: otter-browser
Section: web
Priority: extra
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Rog131 <samrog131@hotmail.com>
Build-Depends: cmake  (>= 3.1),
               debhelper (>= 10),
               libhunspell-dev (>= 1.3.3),
               libqt5svg5-dev (>=5.6.0),
               libqt5webkit5-dev (>=5.6.0),
               libqt5xmlpatterns5-dev (>=5.6.0),
               qtbase5-dev (>=5.6.0),
               qtdeclarative5-dev (>=5.6.0),
               qtmultimedia5-dev (>=5.6.0)
Standards-Version: 3.9.6
Homepage: http://otter-browser.org/

Package: otter-browser
Architecture: any
Depends: gstreamer1.0-plugins-base,
         gstreamer1.0-plugins-good,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Web browser controlled by the user, not vice-versa
 Otter Browser aims to recreate the best aspects of the classic Opera (12.x) UI
 using Qt5.
